Bug Hunting Session
Bug 53299 - Lookup special character by its Unicode name
Summary: Lookup special character by its Unicode name
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: low enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: Special-Character
  Show dependency treegraph
 
Reported: 2012-08-09 14:25 UTC by Henrik Gebauer
Modified: 2017-09-07 08:43 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Gebauer 2012-08-09 14:25:45 UTC
The special character dialog could be improved by adding a text field where you can filter the characters by their Unicode character names.
Comment 1 Roman Kuznetsov 2017-08-30 15:24:10 UTC
IMHO, this bug is FIXED in master LO 6.0, because Special character dialog was improved in GSoC 2017, and now there is two text fields on right side for searsh of symbols by their unicode names
Comment 2 V Stuart Foote 2017-08-30 16:11:38 UTC
Yep, its implemented...